/*     60934 : 텍스트 + 배경 이미지      */
.img__60934__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:url('/img_up/shop_pds/wevut/build/option/gyo-yuk-ye-yak-mun-ui041581667805.jpg') no-repeat; background-size:cover;}
.img__60934__ * {box-sizing:border-box;}
.img__60934__ img {max-width:100%;vertical-align:top;}
.img__60934__ .title__60934__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__60934__ .cont__60934__ {font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__60934__ .link__60934__ {display:block;margin-top:5px;padding:4px 15px 3px;border:1px solid #e9bf95;font-size:13px;color:#333;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}
.img__60934__ .link__60934__:hover{background:#d3b98a; color:#fff;border:1px solid #d3b98a;transition:all, .3s}

@media all and (min-width:768px){
	.img__60934__ {min-height:200px;padding:20px 20px 15px; }
	.img__60934__ .title__60934__ {font-size:18px;}
	.img__60934__ .cont__60934__ {display:block;}
	.img__60934__ .link__60934__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__60934__ {min-height:200px;padding:50px 30px;background:url('/img_up/shop_pds/wevut/build/option/gyo-yuk-ye-yak-mun-ui041581667805.jpg') no-repeat;background-size:cover;}
	.img__60934__ .title__60934__ {margin:0 0 15px;font-size:26px;}
	.img__60934__ .cont__60934__ {font-size:18px;line-height:24px;}
	.img__60934__ .link__60934__ {float:right; margin-top:-58px;padding:9px 42px;font-size:18px;font-weight:bold;}
}

/*     60935 : 공백      */
.solid_line__60935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60935__ {height:30px}
}

/*     60931 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60931__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60931__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__60931__ ul li:first-child {margin-top:0}
.text_list__60931__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__60931__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__60931__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__60931__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60931__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60931__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60931__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60931__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60931__ ul li {font-size:15px}
}

/*     60932 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60932__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60932__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__60932__ ul li:first-child {margin-top:0}
.text_list__60932__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__60932__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__60932__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__60932__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60932__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60932__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60932__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60932__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60932__ ul li {font-size:15px}
}

/*     60933 : 공백      */
.solid_line__60933__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60933__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60933__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60933__ {height:30px}
}

/*     60824 : 타이틀 텍스트      */
.title__60824__ {font-size:0}
.title__60824__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60824__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60824__.style_top p {padding-top:10px}
.title__60824__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60824__.style_right p {padding-right:14px}
.title__60824__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60824__.style_bottom p {padding-bottom:12px}
.title__60824__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60824__.style_left p {padding-left:14px}
.title__60824__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60824__.style_circle1 p {padding-left:18px}
.title__60824__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60824__.style_circle2 p {padding-left:18px}
.title__60824__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60824__ p {font-size:24px}
	.title__60824__.style_top p:before {width:24px}
	.title__60824__.style_right p:before {height:24px}
	.title__60824__.style_bottom p:before {width:24px}
	.title__60824__.style_left p:before {height:24px}
}

/*     60823 : 공백      */
.solid_line__60823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60823__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60823__ {height:30px}
}

/*     60819 : 표 2.0      */
.table__60819__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__60819__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__60819__ * {box-sizing:border-box}
.table__60819__ table {
	width:100%;margin-top:-1px;border-spacing:0;border-collapse:collaspe;
	background:#eeeeee;table-layout:fixed;
}
.table__60819__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__60819__ td span {color:#ff0000; font-weight:bold;}
.table__60819__ td.empty__60819__ {padding:50px 20px}

td, th {border-bottom: 1px solid #eee;}

.table__60819__ b {color:#000;}

@media all and (max-width:767px){
	.table__60819__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__60819__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__60819__ > .table_inner {width:1100px}
}

/*     60820 : 공백      */
.solid_line__60820__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60820__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60820__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60820__ {height:30px}
}

/*     60821 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60821__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60821__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__60821__ ul li:first-child {margin-top:0}
.text_list__60821__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__60821__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__60821__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__60821__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60821__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60821__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60821__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60821__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60821__ ul li {font-size:13px}
}

/*     60822 : 공백      */
.solid_line__60822__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60822__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60822__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60822__ {height:30px}
}

/*     60825 : 타이틀 텍스트      */
.title__60825__ {font-size:0}
.title__60825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60825__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60825__.style_top p {padding-top:10px}
.title__60825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60825__.style_right p {padding-right:14px}
.title__60825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60825__.style_bottom p {padding-bottom:12px}
.title__60825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60825__.style_left p {padding-left:14px}
.title__60825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60825__.style_circle1 p {padding-left:18px}
.title__60825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60825__.style_circle2 p {padding-left:18px}
.title__60825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60825__ p {font-size:24px}
	.title__60825__.style_top p:before {width:24px}
	.title__60825__.style_right p:before {height:24px}
	.title__60825__.style_bottom p:before {width:24px}
	.title__60825__.style_left p:before {height:24px}
}

/*     60850 : 공백      */
.solid_line__60850__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60850__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60850__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60850__ {height:30px}
}

/*     60853 : 이미지      */
.img__60853__ {max-width:100%;}
.img__60853__ * {box-sizing:border-box;}
.img__60853__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__60853__ img {width:px; max-width:100%; vertical-align:top;}

/*     60872 : 장문 텍스트      */
.textarea__60872__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60872__ p {font-size:20px}
}

/*     60873 : 공백      */
.solid_line__60873__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60873__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60873__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60873__ {height:30px}
}

/*     60827 : 장문 텍스트      */
.textarea__60827__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60827__ p {font-size:15px}
}


/*     60891 : 공백      */
.solid_line__60891__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60891__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60891__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60891__ {height:30px}
}

/*     60894 : 타이틀 텍스트      */
.title__60894__ {font-size:0}
.title__60894__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60894__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60894__.style_top p {padding-top:10px}
.title__60894__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60894__.style_right p {padding-right:14px}
.title__60894__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60894__.style_bottom p {padding-bottom:12px}
.title__60894__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60894__.style_left p {padding-left:14px}
.title__60894__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60894__.style_circle1 p {padding-left:18px}
.title__60894__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60894__.style_circle2 p {padding-left:18px}
.title__60894__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60894__ p {font-size:24px}
	.title__60894__.style_top p:before {width:24px}
	.title__60894__.style_right p:before {height:24px}
	.title__60894__.style_bottom p:before {width:24px}
	.title__60894__.style_left p:before {height:24px}
}

/*     60892 : 공백      */
.solid_line__60892__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60892__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60892__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60892__ {height:30px}
}

/*     60885 : 도형 배경 타이틀      */
.shape_text__60885__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60885__ div {display:table;width:100%;font-size:0}
.shape_text__60885__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60885__.style_line p {background:none;}
.shape_text__60885__.shape_square_radius p {border-radius:1em}
.shape_text__60885__.shape_square_round p {border-radius:50%}
.shape_text__60885__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60885__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60885__ p {font-size:20px}
}

/*     60886 : 도형 배경 타이틀      */
.shape_text__60886__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60886__ div {display:table;width:100%;font-size:0}
.shape_text__60886__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60886__.style_line p {background:none;}
.shape_text__60886__.shape_square_radius p {border-radius:1em}
.shape_text__60886__.shape_square_round p {border-radius:50%}
.shape_text__60886__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60886__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60886__ p {font-size:20px}
}

/*     60887 : 도형 배경 타이틀      */
.shape_text__60887__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60887__ div {display:table;width:100%;font-size:0}
.shape_text__60887__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60887__.style_line p {background:none;}
.shape_text__60887__.shape_square_radius p {border-radius:1em}
.shape_text__60887__.shape_square_round p {border-radius:50%}
.shape_text__60887__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60887__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60887__ p {font-size:20px}
}

/*     60888 : 도형 배경 타이틀      */
.shape_text__60888__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60888__ div {display:table;width:100%;font-size:0}
.shape_text__60888__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60888__.style_line p {background:none;}
.shape_text__60888__.shape_square_radius p {border-radius:1em}
.shape_text__60888__.shape_square_round p {border-radius:50%}
.shape_text__60888__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60888__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60888__ p {font-size:20px}
}

/*     60889 : 도형 배경 타이틀      */
.shape_text__60889__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60889__ div {display:table;width:100%;font-size:0}
.shape_text__60889__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60889__.style_line p {background:none;}
.shape_text__60889__.shape_square_radius p {border-radius:1em}
.shape_text__60889__.shape_square_round p {border-radius:50%}
.shape_text__60889__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60889__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60889__ p {font-size:20px}
}

/*     60890 : 도형 배경 타이틀      */
.shape_text__60890__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60890__ div {display:table;width:100%;font-size:0}
.shape_text__60890__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60890__.style_line p {background:none;}
.shape_text__60890__.shape_square_radius p {border-radius:1em}
.shape_text__60890__.shape_square_round p {border-radius:50%}
.shape_text__60890__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60890__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60890__ p {font-size:20px}
}

